Subject: RE: 2493bis and 2558bis with Attachments

From: Kaj Tesink <[email-masked]>
Date: Thu, 02 Jan 2003 16:49:24 -0500

(forgot the attachments first time around)

----------

I-D Admin,

Please post the attached as
<draft-ietf-atommib-rfc2493bis-01.txt> and
<draft-ietf-atommib-rfc2558bis-01.txt>

=======================================================================

ADs & All,

Thanks to Mike Heard these are the fixes of all issues Bert spotted plus some
minor typos. 2493bis also includes added references to the relevant
ADSL specs. No technical changes were made.

In anticipation of RFC publication clearly labeled Notes to the RFC Editor
have been included to help the RFC Editor identify the required ID-->RFC fixes.
See "* NOTES TO RFC Editor (to be removed prior to publication) *"

Kaj

At 03:50 PM 12/20/2002 +0100, Wijnen, Bert (Bert) wrote:
>The implementation reports at:
>
>  http://www.ietf.org/IESG/Implementations/RFC2558-Implementation.txt
>  http://www.ietf.org/IESG/Implementations/RFC2493-Implementation.txt
>
>Seem fine to me.
>
>The two MIB modules in the documents also compile clean.
>
>However, if we look at the latest document requirements for candidate
>RFCs as at:
>    http://www.ietf.org/ID-nits.html
>
>then there are some things that may need an update like:
>- splitting of references,
>- no references in abstract section
>- clearly label that document is going to obsolete earlier RFC
>- add copyrigth statement to the DESCRIPTION clause of the
>   module-identity, see
>      http://www.ietf.org/IESG/STATEMENTS/MIB-COPYRIGHT.txt
>
>For RFC2493bis I would also like
>
>- change year format for revision date
>   that is change
>                     REVISION      "9811071100Z"
>   into
>                     REVISION      "199811071100Z"
>- I would rather see WG mailing list info than charter page info
>   WG charter page may go away when WG shuts down, mailing list
>   often stays around much longer
>
>For RFC2558bis I would also like
>
>- Update MIB boiler-plate to latest version, now that new SNMPv3 RFCs
>   have been published. New revision of boilerplate (much shorter by the
>   way) is at: http://www.ops.ietf.org/mib-boilerplate.html
>- make (old) REVISION dates to use 4-digit year notation (as also
>   stated above for rfc2493bis)
>- It would be good to add WG charter mailing list info
>- Securitty section may be improved. That is, list those tables or objets
>   that are specifically vulnerable and explain why.
>   It is good to split that for read-vulenerability and for
>   write-vulenerability
>
>Thanks,
>Bert

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

Kaj Tesink
Telcordia Technologies. In.
331 Newman Springs Road
Red Bank, NJ 07701
Email: kaj @research.telcordia.com
Tel: (732) 758-5254
Fax: (732) 758-4177

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/